Subject: Prime Minister : interview
From: <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jun 2002 10:36:57 +1000

11 June 2002

TRANSCRIPT OF THE PRIME MINISTER
THE HON JOHN HOWARD MP
DOORSTOP WITH SENATOR TRENT LOTT

US SENATE

	Subjects: US &#8211; Australia relationship; trade.

E&OE……………………………………………………………………………………

LOTT:	 	

Well thank you ladies and gentlemen for coming by.  We're delighted and honoured to have a delegation from Australia, headed by the distinguished Prime Minister John Howard. We're delighted to see our good friend again.  He, I think comes to Washington usually once a year but it's been maybe a little bit longer than that this time.  He's doing a great job as the leader of Australia and at lunch today we were talking about how Australia is probably our most reliable ally and closest friend in the whole world.  We've got a lot good ones.  Lot of people have worked with us on the terrorist question and on trade but we just have such a natural affinity for the men and women of Australia and we also feel very close to the Prime Minister and I know President Bush feels the same way.  So on behalf of the Senate -- there are a number of Senators here waiting to meet and talk privately with the Prime Minister -- but we're just delighted to have you here and we hope that you'll take bac!
k to all the people of your country how much we admire them and how much we appreciate their friendship and support.

PRIME MINISTER:	

Thank you very much Senator.  I'm delighted to be back here.  I'm looking forward very much to the opportunity and the honour of addressing a joint sitting of the congress tomorrow.  I've spent quite some time in Washington talking to members of the Administration.  I'm also spending considerable time on the Hill talking to the leadership of both Houses.  It's important in conveying messages from Australia and expressing our views that they are communicated very strongly and very clearly to both the Executive and the Legislative branch.  But can I say that Senator Lott and I have met previously.  I know he has a great interest in Australia.  He's assembled a number of people to meet me who have a similar interest in our country.  I agree with him -- America has no better friend in the world than Australia.  And I'll take the opportunity of making that very clear tomorrow when I address the Congress and it's a great delight to be here and I thank him very warmly for his hospita!
lity and his very generous welcome.

LOTT:			

I'd like to say that we look forward to hearing his remarks in joint session tomorrow and note the fact that Congress doesn't invite every visiting dignitary to address the joint session.  In fact this will be the first one this year.  We probably only had one, I think, last year so we treat it as an honour to Australia and to the Prime Minister when we say we are looking forward to his address.

JOURNALIST:	

Senator Lott, would you expect an ally as close as Australia to be involved in any American campaign against Iraq? And do you believe that the United States should mount that campaign sooner rather than later?  

LOTT:	

Well I think it's premature to comment exactly on what we might do.  Seriously we do have problems and concerns about Iraq and the leader Saddam Hussein about what they might be doing with biological or chemical or nuclear weapons.  I know the Administration and the President are expressing our concerns about that and a lot of other sensitive areas around the world, seeking advice of leaders like the Prime Minister of Australia.  Certainly any plans for the future would involve a consultative process with allies that we do have and that's how we're going to proceed.

JOURNALIST: 

Prime Minister how confident are you that a bilateral trade deal with the US can be done?

PRIME MINISTER:	

I'd be very optimistic -- subject to the granting of Trade Promotion Authority.  My understanding of the process here is you've got to get Trade Promotion Authority before you can go any further but if there is Trade Promotion Authority granted and I hope it is, we are very keen to start negotiating a Free Trade Agreement.  We think it's the next logical step in the very close economic relationship between our two countries and that's something I'll be discussing with my colleagues about.  It won't be easy - it'll be very, very difficult but it's in earnest of my commitment to the relationship that if  that Trade Promotion Authority is granted I would want to start talking and this is something we'll talk about this afternoon and something that I'll talk to Vice-President Cheney about tonight and also to the President on Thursday.

[Ends]

To remove yourself from this list;
Go to PM's Media Page at http://www.pm.gov.au/news/email/unsubscribe.htm,
enter your details and press the 'unsubscribe' button.